/* Map Section */
.map-row {
	padding-bottom:44px;
}

.map-row #map {
	width:100%;
	height:400px;
}

.map-row .infowindow {
	max-width:200px;
}

.map-row .infowindow .asset-icon {
	background: url(/media/1460/monitoring_sprite.png) no-repeat;
	width: 50px;
	height:35px;
	margin:auto;
}

.map-row .assets {
	padding-left:0;
	height:400px;
	overflow:hidden;
}

.map-row .assets .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #414042;
}

.map-row .assets .asset {
    padding: 10px 15px;
    font-size: 20px;
    border-bottom: 1px solid #cccccc;
	cursor: pointer;
	display:flex;
}

.map-row .assets .asset.selected {
    background-color: #cc5c28;
    color: white;
}

.map-row .assets .asset span {
	font-weight:bold;
	margin-right:5px;
}

.map-row .assets .asset:before {
	content: "";
	background: url(/media/1ysnfdsb/monitoring_sprite.png) no-repeat;
	width: 50px;
	height:35px;
	float: left;
	margin: 0 15px 0 0;
	display:block;
}

/*
.map-row .assets .asset.show-all:before {
	content: "";
	background: none;
	width: 0;
	height:0;
	float: none;
	margin: 0;
	display:block;
}*/

.map-row .assets .asset.blast-furnaces:before,
.map-row .infowindow .asset-icon.blast-furnaces { background-position:-250px 0; }

.map-row .assets .asset.bridges:before,
.map-row .infowindow .asset-icon.bridges { background-position:0 0; }

.map-row .assets .asset.high-energy-piping:before, 
.map-row .infowindow .asset-icon.high-energy-piping{ background-position:-200px 0; }

.map-row .assets .asset.stator-vanes:before,
.map-row .infowindow .asset-icon.stator-vanes { background-position:-50px 0; }

.map-row .assets .asset.gas-turbines:before,
.map-row .infowindow .asset-icon.gas-turbines { background-position:-50px 0; }

.map-row .assets .asset.transformers:before,
.map-row .infowindow .asset-icon.transformers { background-position:-100px 0; }

.map-row .assets .asset.tubes:before,
.map-row .infowindow .asset-icon.tubes { background-position:-150px 0; }

.map-row .assets .asset.boilers:before,
.map-row .infowindow .asset-icon.boilers { background-position:-150px 0; }

.map-row .assets .asset.show-all:before { background-position:-300px 0; }

.map-row .assets .asset.wind-turbine:before,
.map-row .infowindow .asset-icon.wind-turbine{ background-position:-350px 0; }

.map-row .assets .asset.piping:before,
.map-row .infowindow .asset-icon.piping{ background-position:-400px 0; }


.map-row .assets .asset.blast-furnaces.selected:before { background-position:-250px -35px; }
.map-row .assets .asset.bridges.selected:before { background-position:0 -35px; }
.map-row .assets .asset.high-energy-piping.selected:before { background-position:-200px -35px; }
.map-row .assets .asset.stator-vanes.selected:before { background-position:-50px -35px; }
.map-row .assets .asset.gas-turbines.selected:before { background-position:-50px -35px; }
.map-row .assets .asset.transformers.selected:before { background-position:-100px -35px; }
.map-row .assets .asset.tubes.selected:before { background-position:-150px -35px; }
.map-row .assets .asset.boilers.selected:before { background-position:-150px -35px; }
.map-row .assets .asset.show-all.selected:before { background-position:-300px -35px; }
.map-row .assets .asset.wind-turbine.selected:before { background-position:-350px -35px; }
.map-row .assets .asset.piping.selected:before { background-position:-400px -35px; }